How to install xine-ui on Debian 9 (Stretch)